@charset "utf-8";
html,body{color: #4c4c4c;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
a{color: inherit;outline: none;}
/* 滚动条 */
::-webkit-scrollbar {
    display: block;
    width:5px;
    height:5px
}
::-webkit-scrollbar-track {
    border-radius:0;
    background:#e5e5e5; 
}
::-webkit-scrollbar-thumb {
    border-radius:5px;
    background: #1d7dc2;
}
::-webkit-scrollbar-thumb:hover {
    border-radius:5px;
    background: #1d7dc2;
}
.icoflex{ display:flex;}
.icopic{ width:50px; height:50px; margin-top:5px;margin-right:5px}
.icopic img{ width:100%; height:100%; display:block;}

/* 通用 */
body{overflow-x: hidden;}
.cle{clear:both;}
#inabout{position: relative;top: -91px;}
.w1852{width: 96.45%;margin: 0 auto;}
.w1440{width: 85%;margin: 0 auto;}
.i-title{line-height: 1em;}
.f-12{font-size: 12px;}
.f-14{font-size: 14px;}
.f-16{font-size: 16px;}
.f-18{font-size: 18px;}
.f-24{font-size: 24px;}
.f-26{font-size: 26px;}
.f-30{font-size: 1.56vw;}
.f-40{font-size: 2.08vw;}
.f-50{font-size: 2.6vw;}
.f-55{font-size: 2.86vw;}
.f-80{font-size: 3.125vw;}
.f-115{font-size: 5.98vw;}
.ofi{object-fit: cover;object-position: center;}
.ofc{object-fit: contain;object-position: center;}
.blank30 {clear:both;height:30px;overflow:hidden;display:block}
.blank10 {clear:both;height:10px;overflow:hidden;display:block}
.blank20 {clear:both;height:20px;overflow:hidden;display:block}
.com-btn{transition: all .5s;display: flex;justify-content: center;align-items: center;width: 60px;height: 60px;border-radius: 50%;box-sizing: border-box;border-radius: 50%;border: 1px solid #fff;color: #fff;cursor: pointer;outline: none;}
.com-btn i{font-size: 24px;line-height: 1em;}
.com-btn:hover{border-color: #1d7dc2;background: #1d7dc2;}

.com-more{position: relative;transition: all .5s;display: flex;justify-content: center;align-items: center;width: 180px;height: 56px;border-radius: 28px;box-sizing: border-box;border: 1px solid #4c4c4c;text-transform: uppercase;overflow: hidden;cursor: pointer;outline: none;}
.com-more::after{content: "";position: absolute;top: 0;left: -100%;transition: all .5s;width: 100%;height: 100%;background: #1d7dc2;}
.com-more p{position: relative;z-index: 1;}
.com-more i{position: relative;z-index: 1;line-height: 1em;}
.com-more:hover,.com-more.on{border-color: #1d7dc2;color: #fff;}
.com-more:hover::after,.com-more.on::after{left: 0;}

.com-page{line-height: 1em;}
.com-page .item{display: flex;align-items: center;}
.com-page .item.prev{margin-bottom: 30px;}
.com-page .item .title{display: flex;align-items: center;}
.com-page .item .title i{line-height: 1em;font-size: 14px;padding-right: 20px;padding-left: 14px;}
.com-page .item .name{transition: all .5s;padding-left: 22px;border-left: 1px solid #999;}
.com-page .item:hover .name{color: #1d7dc2;}

.mauto{margin: 0 auto;}

.totop.on{opacity: 1;pointer-events: auto;}
.totop{position: fixed;right: 7.7vw;bottom: 54px;z-index: 100;transition: all .5s;display: flex;justify-content: center;align-items: center;width: 45px;height: 45px;border-radius: 50%;color: #22303c;background: #fff;cursor: pointer;box-shadow: 0 0 10px rgba(0,0,0,.2);opacity: 0;pointer-events:none}
.totop i{line-height: 1em;}
.totop:hover{color: #fff;background: #1d7dc2;}

.indexbox{position: relative;}
.index{position: absolute;top: -91px;}


/* header */
.header{position: fixed;left: 0;top: 0;z-index: 300;width: 100%;}
.header .main{position: relative;z-index: 2;display: flex;justify-content: space-between;align-items: center;box-sizing: border-box;padding: 0 3%;border-bottom: 1px solid rgba(255, 255, 255, .15);}
.header .logo{display: block;width: 190px;}
.header .logo img{display: block;width: 100%;height: auto;}
.header .logo img.hover{display: none;}
.header .nav{display: flex;align-items: center;margin-right:10%;}    
.header .nav .item{position: relative;padding: 0 31px;}
.header .nav .item a:hover{ color:#1d7dc2!important;}
.header .nav .item .type{position: relative;display: flex;align-items: center;height: 90px;color: #fff;}
.header .nav .item .type::after{content: "";position: absolute;left: 0;bottom: -1px;width: 100%;height: 2px; background:url(../images/line.png) no-repeat center;overflow: hidden;will-change: background-size;transition: background-size .5s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;transition-property: background-size,color;background-position: right bottom;background-size: 0 2px;}
.header .nav .item .sub{position: absolute;left: 31px;top: 100%;transition: all .5s;display: flex;opacity: 0;pointer-events:none;}
.header .nav .item .sub ul{position: relative;z-index: 1;display: flex;align-items: center;flex-shrink: 0;}
.header .nav .item .sub li{position: relative;transition: all .5s;display: flex;align-items: center;height: 83px;margin-right: 1.5vw;color: #999;font-size:14px;}
.header .nav .item .sub li:after{content: "";position: absolute;left: 0;bottom: -1px;width: 100%;height: 2px;overflow: hidden;will-change: background-size; background:url(../images/line.png) no-repeat center;transition: background-size .5s cubic-bezier(0.43, 0.05, 0.17, 1) 0s;transition-property: background-size,color;background-position: right bottom;background-size: 0 2px;}
.header .nav .item .sub .bg{position: fixed;left: 0;top: 91px;transition: all .5s;width: 100%;height: 83px;background: rgba(255, 255, 255, 1);box-shadow:  0 5px 10px rgba(0,0,0,.2);}
.header .nav .item:hover .sub{opacity: 1;pointer-events:all;}
.header .tool {display: flex;align-items: center;}
.header .tool .lang{color: #fff;line-height: .8em;}
.header .tool .search{transition: all .5s;display: flex;justify-content: center;align-items: center;width: 40px;height: 40px;border-radius: 50%;margin-left: 40px;color: #4c4c4c;font-size: 18px;line-height: 1em;background: #fff;cursor: pointer;}
.header:hover .main,.header.white .main,.header.fixed .main{border-color: rgba(217, 217, 217, .4);background: #fff;}
.header:hover .nav .item .type,.header:hover .tool .lang,.header.white .nav .item .type,.header.white .tool .lang,.header.fixed .nav .item .type,.header.fixed .tool .lang{color: #4c4c4c;}
.header:hover .tool .search,.header.white .tool .search,.header.fixed .tool .search{color: #fff;background: #1d7dc2;}
.header .nav .item:hover .type::after,.header .nav .item .sub li:hover:after{animation: none;background-position: left bottom;background-size: 100% 100%;}
.header .nav .item .sub li:hover{color: #4c4c4c;}
.header .tool .lang:hover{color: #1d7dc2;}
.header.fixed,.header.white{background: #fff;}
.header.white .main{background: #fff;}
.header:hover .logo img.hover,.header.fixed .logo img.hover,.header.white .logo img.hover{display: block;}
.header:hover .logo img.default,.header.fixed .logo img.default,.header.white .logo img.default{display: none;}

/* banner */
.i-banner{position: relative;width: 100%;height: 100vh;}
.mobile-banner{display: none;}
.i-banner .item{position: relative;display: block;width: 100%;height: 100%;overflow: hidden;}
.i-banner .item .bg{width: 100%;height: 100%;}
.i-banner .item .bg img{display: block;width: 100%;height: 100%;}
.i-banner .item .bg video{display: block;width: 100%;height: 100%;}
/*.i-banner .item.on .bg img{animation: bigger 5s linear forwards;}
@keyframes bigger {
    0%{transform: scale(1.1);}
    100%{transform: scale(1);}
}*/
.i-banner .item .text{position: absolute;left:50%;top: 44%;transform: translate(-50%,-50%);z-index: 1;color: #fff;}
.i-banner .item .text .cn{margin-bottom: 28px; font-size: 48px;color:#fff;font-weight: bold;line-height: 1.1;}
.i-banner .item .text .en{line-height: 1em;/*opacity: 0.5;*/ font-size:20px;}
.ban_line{width:50px;height:3px;background:#fff;margin-top:35px;}
.i-banner .btn{position: absolute;z-index: 111111111;top: 50%;transform: translateY(-50%); bottom: 10px;top: auto;transform: none;display: flex;justify-content: space-between;width: 100%;box-sizing: border-box;padding: 0 5%;}

.i-banner .btn.prev{left: 4.5%;}
.i-banner .btn.next{right: 4.5%;}
.i-banner .scroll{position: absolute;left: 50%;bottom: 46px;transform: translateX(-50%);z-index: 1;transition: all .5s;color: #fff;line-height: .8em;cursor: pointer;opacity: .5;}
.i-banner .scroll:hover{opacity: 1;}
.i-banner .swiper-pagination{ position: absolute;bottom: 10px;left: 0;display: flex;justify-content: center;align-items: center;opacity: 0;}
.i-banner .swiper-pagination-bullet{background: #fff;}
.i-banner .swiper-pagination-bullet-active{background: #1d7dc2;}



/* 头部搜索框 */
.fixed-search{position: fixed;left: 0;top: 0;transition: all .5s;z-index: -1;display: none;justify-content: center;align-items: center;width: 100%;height: 100%;opacity: 0;}
.fixed-cover{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,.5);}
.i-search{position: relative;z-index: 1;display: flex;}
.i-search input{width: 900px;height: 60px;border: none;outline: none;box-sizing: border-box;padding: 0 40px;font-size: 16px;background: #fff;}
.i-search button{transition: all .5s;display: flex;justify-content: center;align-items: center;width: 100px;height: 60px;border: none;box-sizing: border-box;outline: none;color: #fff;font-size: 20px;background: #1d7dc2;cursor: pointer;}
.fixed-search.on{z-index: 1000;display: flex;opacity: 1;}

/* 搜索结果页 */
.searchpage{padding: 90px 0;}
.search-list ul{margin-bottom: 50px;}
.search-item{}
.search-item a{display: flex;align-items: center;justify-content: space-between;height: 80px;border-bottom: 1px solid #d9d9d9;;color: #333;line-height: 1.5em;}
.search-item:hover a{color: #1d7dc2;}
.search-item a p{transition: all .5s;width: calc(100% - 120px);box-sizing: border-box;padding-right: 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.search-item a span{color: #666;}
.search-item:hover a p{padding-left: 10px;}
.search-nocontent{display: flex;align-items: center;justify-content: center;height: 100px;color: #333;text-align: center;}


/* 移动端 */
.header .header-btn{position: relative;display: none;width: 35px;height: 28px;margin-left: 20px;cursor: pointer;}
.header .header-line{position: absolute;transition: all .5s;width: 32px;height: 2px;background: #fff;}
.header.white .header-line,.header:hover .header-line,.header.fixed .header-line{background: #4c4c4c;}
.header-btn .header-line:first-child{top: 0;left: 0;transform-origin: right bottom;}
.header-btn .header-line:nth-child(2){top: 0;left: 0;margin: 13px 0;}
.header-btn .header-line:last-child{bottom: 0;left: 0;transform-origin: right top;}
.header-btn.on .header-line:first-child{top: 0.5px;transform: rotate(-45deg);}
.header-btn.on .header-line:nth-child(2){opacity: 0;}
.header-btn.on .header-line:last-child{bottom: 0.5px;transform: rotate(45deg);}

.header-m{position: absolute;left: 0;top: 100%;z-index: 99;display: none;width: 100%;height: calc(100vh - 90px);box-sizing: border-box;padding: 20px 1.77% 0;background: #fff;overflow-y: auto;}
.header-m.open{display: block;}
.header-m .item{border-bottom:1px solid rgba(217, 217, 217, .4);}
.header-m .item .type{position: relative;display: flex;justify-content: space-between;align-items: center;}
.header-m .item .type a{display: block;padding: 20px 0;line-height: 1em;}
.header-m .item.unslide .type a{width: 100%;}
.header-m .item.unslide .type i{position: absolute;right: 0;top: 50%;transform: translateY(-50%);font-size: 20px;line-height: 1em;}
.header-m .item.slide .type i{transition: all .5s;font-size: 20px;line-height: 1em;}
.header-m .item ul{display: none;;margin-bottom: 20px;margin-left: 10px;}
.header-m .item ul li{}
.header-m .item ul li a{display: block;padding: 4px 0;line-height: 1.5em;}
.header-m .item.on .type i{transform: rotate(90deg);}

.flex{ display:flex; }
.flex-between-center{  display: flex; justify-content: space-between; align-items: center;}
.flex-between{ display: flex; justify-content: space-between}
.flex-wrap {
  display: flex;
  flex-wrap: wrap;
}
.w85{ width:85%; margin:0 auto; padding-top:60px; padding-bottom:60px;}
.wm{ width:85%; margin:0 auto;}
.wtitle{ text-align:center; margin:0 auto; padding-bottom:30px;}
.wtitle1{ font-size:34px; color:#000;}
.wtitle2{ font-size:17px; color:#777; margin-top:10px;}


/*关于我们*/
.clearfix {position: relative;display: block;margin-bottom: 2.6rem;}
.ljj_about {background:url(../images/ab_bg.jpg) no-repeat top center;padding: 9rem 0 4rem;}
.ljj_about dt {float: right;width: 42%;position: relative;}
.ljj_about dt img {width: 100%;position: relative;z-index: 9;border-radius:2.8rem;}
.ljj_about .tit{color: #204291;font-size: 2rem;font-weight: bold;display: block;padding: 0 0 1.2rem 0;}
.ljj_about .tit2{color: #204291;font-size: 1.2rem;font-weight: bold;display: block;padding: 0 0 1.6rem 0;}
.ljj_about dd {float: left;width: 39%;margin-top: -1rem;}
.ljj_about dd:hover .more a {transform:translateY(-8px);}
.ljj_about dd .more a {display: block;background: #1d7dc2;padding: 0.8rem 1.2rem 0.8rem 2rem;color: rgb(255 255 255 / 80%);width: 7rem;font-size: 1rem;border-top-left-radius:1.5rem;border-bottom-right-radius:1.5rem;font-weight: normal;margin-top: 2.66rem;transition: all .3s linear 0s;}
.ljj_about dd .more a:hover{background:#204291;}
.ljj_about dd p {color: #5f5d5d;font-size: 1rem;line-height: 28px;font-family: "æ€æºé»‘ä½“";padding-bottom: 0.2rem;}
.ljj_about dl.clearfix {position: relative;display: block;margin-bottom:2.6rem;}
.ljj_about dt:after {content: "";position: absolute;width: 114%;height: 100%;background: #f4f7fa;display: block;top: -4rem;left: -14%;border-radius: 5rem;}
.ljj_about .wz {width: 36.66%;margin-top: -5rem;}
.ljj_about .wz img {width: 100%;}


/*应用领域*/
.yyly{background:#fafafa;padding-top:70px;}


/*其他栏目*/
.sy_lb{width:100%;overflow:hidden;background:url(../images/page-bg.jpg);padding:70px 0;}
.sy_lb .title{background:url(../images/bg_logo.png) no-repeat left top;padding:30px 0 70px 90px;}
.sy_lb .title .txt01{font-size:14px;}
.sy_lb .title .txt02{font-weight: bold;color: #333;font-size:30px;}
.sy_lb .title .txt03{font-weight: bold;color: #4b5863;font-size:26px;}
.sy_lb ul li{float:left;width:31%;margin:1%;}
.sy_lb ul li .item { display: block; position: relative; background-position: 50% 50%; background-repeat: no-repeat;  -webkit-background-size: 100% auto; background-size: 100% auto; transition: all 0.3s ease-out; }
.sy_lb ul li .item:before { content: ''; display: block; position: absolute; left: 7%; right: 7%; top: 10%; bottom:10%; z-index: 100; text-align: center; background-color: rgba(255,255,255,0.8); }
.sy_lb ul li .txtbox { position: absolute; left: 50%; top: 45%; width: 80%; z-index: 100; text-align: center; transform: translate(-50%, -50%); }
.sy_lb ul li .txtbox:after { content: ''; display: block; margin: 0 auto; width: 20px; height: 20px; background-image: url(../images/ind-01-04.png); background-position: 0 50%; background-repeat: no-repeat; background-size: 100%; }
.sy_lb ul li .txtbox em { display: block; margin: 10px auto 0; width: 70px; height: 70px; background-position: 0 50%; background-repeat: no-repeat; background-size: auto 100%; }
.sy_lb ul li .a1 .txtbox em { background-image: url(../images/about-section02-b1-hover.png);}
.sy_lb ul li .a2 .txtbox em { background-image: url(../images/about-section02-b2-hover.png);}
.sy_lb ul li .a3 .txtbox em { background-image: url(../images/about-section02-b3-hover.png);}
.sy_lb ul li .txtbox h3 { margin: 10px 0 2px; font-size: 30px; font-weight: bold; color: #292929; }
.sy_lb ul li .txtbox p { margin-bottom: 20px; font-size: 14px; color: #292929; }
.sy_lb ul li .item:hover { -webkit-background-size: 120% auto; background-size: 120% auto;  }
.sy_lb ul li .item:hover .txtbox h3 { color: #fff }
.sy_lb ul li .item:hover .txtbox p { color: #fff }
.sy_lb ul li .item:hover:before { background-color: rgba(32,66,145,0.8); }
.sy_lb ul li .item.a1:hover .txtbox em { background-image: url(../images/about-section02-b1.png);}
.sy_lb ul li .item.a2:hover .txtbox em { background-image: url(../images/about-section02-b2.png);}
.sy_lb ul li .item.a3:hover .txtbox em { background-image: url(../images/about-section02-b3.png);}
.sy_lb ul li .item:hover .txtbox:after {  background-image: url(../images/ind-01-04-hover.png); }

/*公司新闻*/
.sy_news{width:100%;padding-top:90px;padding-bottom:90px;}
.sy_news ul li{float:left;width:30%;margin:1% 1.5%;border-top:2px solid #ebebeb;}
.sy_news ul li .time{color: rgb(95, 93, 93);opacity: 0.8;font-size:16px;margin-top:15px;}
.sy_news ul li .list{display: inline-block;background:#1d7dc2;color: #fff;font-size:12px;font-weight: normal;border-radius: 8px 0 8px 0;padding:2px 2%;}
.sy_news ul li .bt{ color: rgb(95, 93, 93);font-size: 20px;line-height: 1.9rem;padding-bottom: 0.2rem;display: block;opacity: 0.9; margin-top:10px; text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow:hidden; }
.sy_news ul li:hover .bt{color:#204291;}
.sy_news ul li .more{display: block;color: rgba(255, 255, 255, 0.8);width: 7.5rem;font-size: 16px;font-weight: normal;margin-top: 2.26rem;margin-bottom: 50px;background:#1d7dc2;padding: 0.4rem 2rem;border-radius: 2rem;transition: 0.3s linear;}
.sy_news ul li:hover .more{background:#204291;}
.sy_news ul li .pic{width:100%;height:300px;overflow:hidden;border-radius:10px;}
.sy_news ul li .pic img{width:100%;height:300px; transition:all 1s;}
.sy_news ul li:hover .pic img{ transform-origin:center center; transform:scale(1.15,1.15);}


/*底部*/
#bottom{background:#153171;}
.bot_logo{border-bottom:solid 1px rgba(255, 255, 255, .3);padding-bottom:12px;margin-bottom:25px;}

.bot_contact{color:#fff;float:left;width:36%}
.bot_contact dl dd{margin-bottom:20px;}
.bot_contact dl dd:nth-of-type(1) a{font-size: 24px;font-weight: 700;}
.bot_contact dl dd:nth-of-type(2) a{font-size: 22px;font-weight: 700;}
.bot_contact dl dd:nth-of-type(3) a{font-size: 16px;}
.bot_contact dl dd img{ vertical-align:middle;padding-right:6px;}
.bot_contact dl dd p{font-size:16px;}
.bot_nav{float:right;width:62%}
.bot_nav li{width: 22%;padding: 0 1.5%;margin-top: 20px;font-size: 16px;float:left;}
.bot_nav li a{display: block;padding-bottom: .6rem;border-bottom: solid 1px rgba(255,255,255,.3);background: url(../images/arrowBottomRightWhite.png) no-repeat right .8rem/1.4rem;color:#fff;}
.bot_nav li a:hover{background-position-x: 90%;text-indent: .1rem;}

.bot_ewm{margin-top:20px;padding-left:1.5%;}

.bot{background:#0d2254;color:#fff;font-size:15px;padding:20px 0;}
.bot .bot_l{float:left;}
.bot .bot_r{float:right;}
.bot .bot_r a{padding:0 6px;}

.mbfor {display: none;}

/*ny*/
.ny_ban01{background:url(../images/ny_ban01.jpg) no-repeat center top;}
.ny_ban02{background:url(../images/ny_ban02_en.jpg) no-repeat center top;}
.ny_ban03{background:url(../images/ny_ban03.jpg) no-repeat center top;}
.ny_ban04{background:url(../images/ny_ban04.jpg) no-repeat center top;}
.ny_ban05{background:url(../images/ny_ban05.jpg) no-repeat center top;}
.ny_ban06{background:url(../images/ny_ban06.jpg) no-repeat center top;}
.ny_ban07{background:url(../images/ny_ban07.jpg) no-repeat center top;}
.ny_ban08{background:url(../images/ny_ban08.jpg) no-repeat center top;}
.ny_ban{width:100%;height:450px;overflow:hidden;position:relative;}

/*当前位置*/
.dqwz{ background:#f3f3f3;padding-top:22px; padding-bottom:22px;}
.dqwz .loca{ background:url(../images/location_icon.png) no-repeat left; padding-left:25px; font-size:14px; }
.dqwz .loca a{color:#707070}
.dqwz .loca span{ padding-left:8px; padding-right:8px;}

.ny_list{text-align:center;margin-top:30px;}
.ny_list a{ display:inline-block; padding: 0 22px;height: 42px;line-height: 42px;border-radius: 50px;margin:5px 7px;background:#f6f6f6;font-size:16px;}
.ny_list a:hover{background:#204291;color:#fff;}
#nav1 .nav1,#nav2 .nav2,#nav3 .nav3,#nav4 .nav4,#nav5 .nav5,#nav6 .nav6{background:#204291 !important;color:#fff;}


/*ny大标题*/
.ny_title .title{text-align:center;font-size:34px;color:#000;font-weight:bold;}
.ny_title .title h1{text-align:center;font-size:36px;color:#000;font-weight:bold;}
.ny_title i{width:50px;height:3px;background:#0b6ca2;margin:0 auto; display:block;margin-top:17px;}

#content{margin:70px auto;width:1400px;}
#content .box{line-height:30px;font-size:16px;margin-top:30px;padding: 50px;border-radius: 10px;box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);background:#fff;}
.ny_img img{ max-width:100%; height:auto !important; height:100%;}


/*关于我们*/
.about_pic{margin-top:30px;}


/*荣誉资质*/
.ny_ryzz ul li{width:22.5%;margin:1% 1%;float:left;}
.ny_ryzz ul li img{width:100%;height:230px; transition:all 1s;}
.ny_ryzz ul li:hover img{ transform-origin:center center; transform:scale(1.10,1.10)}
.ny_ryzz .pic{border:1px solid #e4e4e4;overflow:hidden;}
.ny_ryzz .bt{text-align:center;padding-top:5px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1; overflow: hidden;text-overflow: ellipsis;font-size:15px;}
.ny_ryzz_bt{font-size:24px;text-align:center;font-weight:bold;}

/*产品*/
.proright{}
.ptop{ border-bottom:1px solid #ddd;line-height:40px;padding-bottom:16px;}
.ptop h2{ font-size:25px; font-weight:normal; color:#000}
.prowz span{ padding-left:5px; padding-right:5px;}

.proma{ margin-left:5px;}

.ny_pro_ul{margin-top:20px;}
.ny_pro_ul li{float:left;width:31%;border:1px solid #f1f1f1;margin:1%;}
.ny_pro_ul li:hover{border:1px solid #1d7dc2;}
.ny_pro_ul li dl dt{width:100%;height:270px;overflow:hidden;}
.ny_pro_ul li dl dt img{width:100%;height:270px; transition:all 1s;}
.ny_pro_ul li:hover dl dt img{ transform-origin:center center; transform:scale(1.15,1.15);}
.ny_pro_ul li .ny_pro_bt{text-align:center;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;text-overflow: ellipsis;margin-top:8px;}
.ny_pro_ul li .ny_pro_bt a{color:#404040;}
.ny_pro_ul li .ny_pro_more{width:94%;margin:10px 3%;border:1px solid #1d7dc2;line-height:34px;height:34px;text-align:center;font-size:14px;color:#1d7dc2;}
.ny_pro_ul li:hover .ny_pro_more{background:#1d7dc2;color:#fff;}


table.bak { width:100%; margin:10px 0; }
.bak td,.bak th { padding:6px 10px;  text-align:center;font-size:15px;}
.bak th { background:#1d7dc2;font-weight:bold;font-size:18px;color:#fff;}
.bak img {max-width:80%; height:auto !important; height:100%;}
.bak td a:hover{font-weight:bold;}

.bak tr:nth-child(odd){background:#ffffff;}
.bak tr:nth-child(even){background:#f6f6f6;}

/*产品详情*/
.ny_cp_xq_bt{text-align:center;font-size:28px;color:#000;font-weight:bold;}
.ny_pro_table{padding:0 3%;}
.ny_pro_table .nr{line-height:30px;font-size:15px;}
.ny_pro_table .nr table{width:100%; margin:10px 0; border-left:#e6e9eb 1px solid;border-top:#e6e9eb 1px solid;}
.ny_pro_table .nr td{line-height:26px !important;padding:10px 10px;border-right:#e6e9eb 1px solid;border-bottom:#e6e9eb 1px solid;font-size:15px;}
.ny_pro_table .nr th{line-height:26px !important;padding:10px 10px;border-right:#e6e9eb 1px solid;border-bottom:#e6e9eb 1px solid;font-size:15px;text-align:center;}

.dzcp_bt{text-align:center;font-size:28px;color:#000;padding-bottom:12px;border-top:2px solid #ddd;padding-top:30px;}
.dzcp_1_ul li{float:left;width:27%;margin:1%;}
.dzcp_1_ul li{background:#1d7dc2;color:#fff;padding:1.5%;height:130px;}
.dzcp_1_ul li:nth-child(1){}
.dzcp_1_ul li dl dt{font-weight:bold;border-bottom:1px solid #FFF;}
.dzcp_1_ul li dl dd{line-height:24px;margin-top:12px;}

/*新闻*/
.ny_news_time{width:10%;line-height:26px;padding-top:4px;float:left;}
.ny_news_time p{font-size:36px;color:#999;padding-bottom:30px;}
.ny_news_ul li:hover .ny_news_time p{color:#23609d;}
.ny_news_txt{float:left;width:calc(80% - 230px);margin-left:32px;padding-left:3%;border-left:1px solid #ddd;}
.ny_news_img{width:230px;height:160px;overflow:hidden;float:right;}
.ny_news_img img{width:230px;height:160px; transition:all 1s;}
.ny_news_ul li:hover img{ transform-origin:center center; transform:scale(1.2,1.2);}
.ny_news_ul li{margin:20px 0;padding:15px 0;border-bottom:1px solid #eeeeee;}
.ny_news_ul li .bt a{font-size:22px;font-weight:bold;}
.ny_news_ul li:hover .bt a{color:#23609d !important;}
.ny_news_ul li .js{font-size:16px;color:#707070;line-height:26px;padding-top:10px;display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow: ellipsis;}
.ny_news_ul li .more{font-size:14px;padding-top:12px;font-weight:bold;color:#3366b2;}

.ny_news_bt h1 {font-size: 32px;color: #000;}


/*人才招聘*/
.ny_job ul li{margin:15px 0;}
.ny_job table{border:1px;}
table.job_table { width:100%; margin:10px 0; border-left:#eff2f4 1px solid;border-top:#eff2f4 1px solid;}
.job_table th { padding:6px 10px; border-right:#eff2f4 1px solid;border-bottom:#eff2f4 1px solid;font-size:15px;}
.job_table th { background:#146fb1;font-weight:bold;font-size:18px;color:#fff; text-align:center;}
.job_table td{line-height:26px !important;padding:10px 10px;border-right:#eff2f4 1px solid;border-bottom:#eff2f4 1px solid;font-size:15px;}
.job_table img {max-width:80%; height:auto !important; height:100%;}


/*内页联系我们*/
.ny_contact_l{width:54%;float:left;line-height:26px !important;}
.ny_contact_r{width:42%;float:right;}
.ny_contact_r a,.ny_contact_r a:hover{color:#fff;}
.ny_contact_r h1{font-size:26px;font-weight:bold;padding-bottom:15px;padding-top:30px;}


/*返回*/
.flex-between-center{  display: flex; justify-content: space-between; align-items: center;}
.flex-between{ display: flex; justify-content: space-between}
.fanye{ margin-top:40px;border-top:1px solid #e5e5e5; padding-top:30px; line-height:30px;}
.fanhui{background:#ddd;border-radius:25px;line-height:40px;width:120px;text-align:center;height:40px;}
.fanhui a{font-size:15px;}
.fanhui:hover{ background:#1d7dc2;}
.fanhui:hover a{ color:#fff;}
.flex {display: flex;flex-wrap: wrap;}

/*翻页*/
.nypro span.current,.nypro a.num { display:inline-block; margin:0 5px; padding:0 8px; height:23px; line-height:23px;font-size:14px;}
.nypro span.current,.nypro a.num:hover { background:#f0f7fc; border:#1d7dc2 1px solid; color:#1d7dc2;font-size:14px;}
.nypro a.num,.nypro a.end,.nypro a.next,.nypro a.prev { border:#cdcdcd 1px solid; color:#333; background:#fff; text-decoration:none;font-size:14px;}
.nypro a.end,.nypro a.next,.nypro a.prev { display:inline-block; padding:0 8px;height:23px; line-height:23px;font-size:14px;}
.nypro a.prev { margin:0 5px;font-size:14px;}